{
	"205030122_0": "「うーん……<speed=0.5>。</speed>\\n　先輩として威厳を示すにはどうすりゃいいんだ……？」",
	"205030122_1": "「……あれ？\\n　クリスちゃん難しい顔をしてどうしたの？」",
	"205030122_2": "「何か悩み事があるなら、相談にのるよ」",
	"205030122_3": "「……なんでもねぇよ」",
	"205030122_4": "「あ、行っちゃった<speed=0.5>。</speed>\\n　どうしちゃったんだろ？」",
	"205030122_5": "「クリスも抱え込んじゃうところあるから……。\\n　もっと気軽に話して欲しいのに……」",
	"205030122_6": "「ったくッ！　相談しろだって？\\n　お前らに先輩と思われてるかなんて聞けるかっつーのッ！」",
	"205030122_7": "「だいたい、年上に対して『クリスちゃん』とか呼び捨てとか。\\n　<speed=0.2>……</speed>まあ、イヤなわけじゃないからいいんだけどよ」",
	"205030122_8": "「それよりも、先輩として一目置かれる人間になる方法か<speed=0.2>……。\\n　……</speed>テレビとかで良さそうなアイデアやってないかな？」",
	"205030122_9": "「<speed=1>……</speed>おもしれー番組やってねぇなぁ。\\n　<speed=0.5>ん</speed>、部下に尊敬されるレストラン選び……ッ！？」",
	"205030122_10": "「そうか、あいつらにお好み焼きでも奢れば\\n　先輩としての威厳を示せるじゃねーかッ！」",
	"205030122_11": "「となりゃ、善は急げだッ！\\n　今からなら夕食にも間に合うだろうしなッ！」",
	"205030122_12": "「はいよ、お待ちどうさまッ！」",
	"205030122_13": "「おお～ッ！　おばちゃんのお好み焼き、おっいしそう～♪」",
	"205030122_14": "「でも、本当にご馳走してもらってもいいの？\\n　別に今日、誕生日とか特別な日でも何でもないよ？」",
	"205030122_15": "「気にすんな、お前らもいつも頑張ってるからなッ！\\n　たまには労ってやろうと思ったんだよッ！」",
	"205030122_16": "「そうそう、せっかくクリスちゃんが\\n　そう言ってくれてるんだから、お言葉に甘えようよ～」",
	"205030122_17": "「それじゃ遠慮なく。\\n　いただきます」",
	"205030122_18": "「おうッ！\\n　おばちゃん、じゃんじゃん焼いてくれよッ！」",
	"205030122_19": "（へへッ、これだよこれッ！\\n　いい感じに尊敬されてるじゃねーかッ！）",
	"205030122_20": "（リスペクトを感じながらだと、\\n　いつも以上にお好み焼きが美味く感じるなッ！）",
	"205030122_21": "「ふー、食った食った。ごちそうさまッ！\\n　おばちゃん、お会計ーッ！」",
	"205030122_22": "「それじゃあクリスちゃん、ご馳走になりますッ！」",
	"205030122_23": "「ありがとう、クリス」",
	"205030122_24": "「いいっていいって。\\n　それでおばちゃん、いくらだ？」",
	"205030122_25": "「ええと、お好み焼きとジュースと……って言いたいとこだけど、\\n　前に逃げ遅れた私のことを助けてくれただろ？」",
	"205030122_26": "「あの時のお礼もまだできていなかったし、\\n　今日はおばちゃんが奢ってあげちゃう♪」",
	"205030122_27": "「な――ッ！？」",
	"205030122_28": "「わあ、ありがとう、おばちゃんッ！」",
	"205030122_29": "「んん～ッ！　おばちゃん最高～ッ！」",
	"205030122_30": "「あ、ありがとう<speed=0.2>……</speed>ございます……」",
	"205030122_31": "「また、いつでも食べにおいでよ～」",
	"205030122_32": "「お好み焼き美味しかったね～。\\n　やっぱりふらわーが一番だよ」",
	"205030122_33": "「しかも代金タダでいいなんて、\\n　おばちゃん太っ腹すぎるよね～」",
	"205030122_34": "「ホントおばちゃんは優しいよな～。\\n　今日はあたしが奢ってやるつもりだったのにな～。ははは～」",
	"205030122_35": "「それじゃ、クリス。わたしたちはこっちだから」",
	"205030122_36": "「クリスちゃん、また明日ね～ッ！\\n　おっやすみ～ッ！」",
	"205030122_37": "「おう、ふらふらと寄り道すんじゃねーぞッ！」",
	"205030122_38": "「……ほんと、おばちゃんが奢ってくれるなんて、\\n　思ってもなかったよ。はは、ははは……」",
	"205030122_39": "「……って、あたしがご馳走してもらってどうすんだよッ！\\n　なんのためにふらわー行ったんだよ……ッ！」",
	"205030122_40": "「ちっきしょーッ！\\n　いつか奢ってやるからなーッ！」"
}